@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,800&display=swap';
body {
	background: url(https://public.touch2success.com/static/a500214d869d8eacae1ee643bcb22c86/img/1593519629phpdNUyFM.jpg)
}

.text-primary,
a {
	color: #d75f04
}

.bg-primary,
.btn-primary,
.navbar-inverse,
.panel-default>.panel-heading,
.resp-side-nav li a,
.footer {
	background-color: #d75f04
}

.btn-primary,
.panel-default>.panel-heading,
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus {
	border-color: #d75f04
}

.navbar-inverse .navbar-nav>li>a,
.footer .nav>li>a,
.panel-default>.panel-heading,
.panel-default .panel-title a {
	color: #fff
}

.navbar-inverse,
.navbar-inverse .navbar-toggle {
	border-color: #fff
}

.panel-default>.toTop {
	color: #fff!important
}

.text-secondary,
p.resp-subcat-title,
a:hover {
	color: #d75f04
}

.bg-secondary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-secondary {
	background-color: #fff
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-secondary {
	color: #d75f04;
	border-color: #d75f04
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus,
.resp-side-nav li a:hover,
.resp-side-nav li a:focus,
.resp-side-nav li.active a,
.resp-side-nav li.active>a:focus,
.resp-side-nav li.active>a:hover,
.footer .nav>li>a:focus,
.footer .nav>li>a:hover {
	background-color: #fff;
	color: #d75f04
}

.navbar-inverse {
	background-color: #fff
}

.navbar-inverse,
.navbar-inverse .navbar-toggle {
	border-color: #d75f04
}

.navbar-inverse .navbar-nav>li>a,
.panel-default .panel-title a {
	color: #000
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ec3933;
	color: #fff
}

.panel-default>.panel-heading {
	background-color: #f7f7f7
}

.panel-default>.toTop {
	color: #e2151a!important
}

.footer {
	background-color: #fff
}

.footer .nav>li>a {
	color: #d75f04
}

.footer .nav>li>a:focus,
.footer .nav>li>a:hover {
	background-color: #d75f04;
	color: #fff
}

body {
	font-family: open sans, sans-serif;
	font-weight: 400;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	font-weight: 700;
	margin-top: 0;
	color: #333
}

h1,
.h1 {
	font-size: 68px;
	line-height: 72px
}

h2,
.h2 {
	font-size: 54px;
	line-height: 58px
}

h3,
.h3 {
	font-size: 42px;
	line-height: 46px
}

h4,
.h4 {
	font-size: 32px;
	line-height: 36px
}

h5,
.h5 {
	font-size: 24px;
	line-height: 28px
}

h6,
.h6 {
	font-size: 18px;
	line-height: 22px
}

a {
	transition: .3s all ease-in-out;
	-webkit-transition: .3s all ease-in-out;
	-ms-transition: .3s all ease-in-out
}

a:hover,
a:focus {
	text-decoration: none
}

text-white,
.text-white h1,
.text-white .h1,
.text-white h2,
.text-white .h2,
.text-white h3,
.text-white .h3,
.text-white h4,
.text-white .h4,
.text-white h5,
.text-white .h5,
.text-white h6,
.text-white .h6,
.text-white p,
.text-white a,
.text-white ul>li,
.text-white ol>li,
.text-white a {
	color: #fff
}

blockquote {
	line-height: 24px
}

blockquote img {
	margin-bottom: 10px
}

img {
	max-width: 100%;
	height: auto
}

.btn {
	padding: 4px 12px;
	font-weight: 700
}

.navbar-inverse {
	margin-bottom: 0
}

.navbar-inverse .navbar-brand {
	float: none;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	height: auto
}

.navbar-inverse .navbar-brand img {
	display: inline-block;
	height: auto;
	max-width: 100%;
	max-height: 80px
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
	background: 0 0
}

.menu-row {
	padding-top: 20px
}

.closed-alert .container>strong {
	background: 0 0!important;
	border-radius: 0!important;
	padding: 0!important
}

.closed-alert .container>strong>a {
	background: #fff;
	display: inline-block;
	padding: 3px 10px;
	border-radius: 3px;
	margin-top: 5px
}

.resp-home-container {
	margin: 0;
	padding: 0;
	width: 100%
}

.carousel-inner .item {
	max-height: 600px!important
}

.carousel-inner .item img {
	width: 100%
}

#itemSearch>.item-search {
	margin-top: 0
}

.panel-default .panel-title {
	line-height: normal
}

.panel-default .btn {
	font-size: 12px
}

.resp-side-nav li a {
	border: 1px solid #fff;
	color: #fff;
	font-weight: 700;
	width: 230px;
	height: auto!important
}

#basket {
	background-color: #fff;
	padding: 10px 10px 1px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	width: 100%!important
}

#basket p {
	font-weight: 700
}

.reviewMargin {
	margin-top: 15px
}

#basket-checkout {
	margin-bottom: 15px
}

.footer {
	left: 0;
	right: 0;
	margin-top: 0
}

.footer .nav>li>a {
	font-weight: 700
}

.footer .nav>li.infoicon>a {
	background: 0 0
}

@media(min-width:801px) {
	body {
		padding-top: 100px!important
	}
	.resp-navbar-container {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-align: center;
		align-items: center;
		min-height: 100px
	}
	.resp-navbar-container>div {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}
	.navbar-inverse .navbar-header {
		max-width: 200px
	}
	.navbar-nav>li>a {
		padding: 10px;
		font-size: 14px;
		font-weight: 700
	}
	.navbar-inverse .navbar-collapse {
		float: right
	}
}

@media(min-width:991px) {
	.navbar-nav>li>a {
		font-size: 16px
	}
	.navbar-inverse .navbar-collapse {
		float: none
	}
}

@media(max-width:1200px) {
	.resp-side-nav li a {
		width: 200px
	}
}

@media(max-width:991px) {
	h1,
	.h1 {
		font-size: 58px;
		line-height: 62px
	}
	h2,
	.h2 {
		font-size: 44px;
		line-height: 48px
	}
	h3,
	.h3 {
		font-size: 32px;
		line-height: 36px
	}
}

@media(max-width:800px) {
	body {
		font-size: 13px;
		line-height: 17px
	}
	h1,
	.h1 {
		font-size: 40px;
		line-height: 48px;
		margin-top: 65px;
	}
	h2,
	.h2 {
		font-size: 34px;
		line-height: 38px
	}
	h3,
	.h3 {
		font-size: 27px;
		line-height: 31px
	}
	h4,
	.h4 {
		font-size: 22px;
		line-height: 25px
	}
	h5,
	.h5 {
		font-size: 18px;
		line-height: 22px
	}
	h6,
	.h6 {
		font-size: 16px;
		line-height: 20px
	}
	blockquote {
		line-height: 20px;
		font-size: 14px
	}
	.navbar-inverse .navbar-header {
		padding: 0 0 0 15px
	}
	.navbar-inverse .navbar-brand {
		padding: 5px 10px!important;
		height: 45px
	}
	.navbar-inverse .navbar-brand img {
		max-height: 40px
	}
	#basketFixed {
		padding-top: 0!important;
		margin-bottom: 30px
	}
	#map-image,
	#map-image img {
		width: auto!important;
		height: auto!important
	}
	#map-image img {
		max-width: 100%;
		height: auto
	}
	.footer .nav>li {
		float: none!important;
		display: block;
		vertical-align: middle
	}
	.footer .nav>li>a>img {
		margin: 0 auto
	}
}